@charset "utf-8";
html {
    height: 100%;
}

body {
    height: 100%;
    background-color: #eee;
}

#container,#frame,#header,#content,#footer {
    clear: both;
}

#container {
    width: 96%;
    min-width: 480px;
    min-height: 100%;
    margin: 0 auto;
    padding: 0;
    max-width: 1280px;
    background-color: #fff;
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
}

#header {
    background-image: url(/img/layouts/bg_header_01.png);
    background-repeat: repeat-x;
    width: 100%;
    margin: 0;
    padding: 0;
}

#content {
    padding: 5px 12px 26px 12px;
}

#content::after {
    content: '.';
    visibility: hidden;
}

#footer {
    position: fixed;
    /*left: 0;*/
    bottom: 0;
    width: 96%;
    min-width: 480px;
    max-width: 1280px;
    height: 44px;
    /*margin: 0 2%;*/
    margin: 0 -1px;
    padding: 4px 20px;
    z-index: 100;
    background-color: #fff;
    border-top: 1px solid #aaa;
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
    text-align: center;
}

/* 画面左上のロゴ画像 div */
#logo {
    float: left;
    margin: 6px 0 0 10px;
}

/* 画面左上のロゴ画像のimg */
#logo img {
    width: 139px;
    height: 26px;
}

#headerInfo {
}

#headerUserInfo {
    margin-top: 4px;
    margin-right: 20px;
    float: right;
}

#title {
    height: 26px;
    margin: 0 10px;
    padding: 0 10px;
    /*background-image: url(/img/layouts/title_top_01.jpg);*/
    background-repeat: repeat-x;
    font-size: 16px;
    font-weight: bold;
    color: #FFF;
    line-height: 26px;
}

#reportStatusButton {
    margin-top: 2px;
}

.pagination {
    margin: 0;
}

#conTab li {
    min-width: 80px;
}

#conTable th, #conTable td {
    text-align: center;
    vertical-align: middle;
}

.conTable th, .conTable td {
    text-align: center !important;
    vertical-align: middle !important;
}

.centerTable th, .centerTable td {
    text-align: center;
    vertical-align: middle;
}

.centerTable td.leftTxt {
    text-align:left;
}

td.verticalCenter {
    vertical-align:middle !important;
}

/* Bootstrap調整 */
.nav-tabs li a {
    background: none repeat scroll 0% 0% #F7F7F7;
    border: 1px solid #DDD !important;
    text-align: center;
}

.alert {
    padding: 10px;
    margin-bottom: 10px;
}

.alert.flash {
    margin: 10px 20px 15px 20px;
}

/* 印刷しようとすると、リンクの後ろにURLが表示される問題 対応 */
@media print {
  a[href]:after {
    content: ""!important;
  }
  abbr[title]:after {
    content: ""!important;
  }
}

/* 妥当性エラー Formフィールドのdiv */
form div.error {
  background: #FFDACC;
  border-radius: 4px;
  padding: 2px 2px 2px 0px;
}
form div.error:after {
    visibility: hidden;
    display: block;
    content: " ";
    clear: both;
}
/* 妥当性エラーメッセージのdiv*/
form div.error-message {
  color: #9E2424;
  padding-left: 4px;
}

.fixed {
    position: fixed;
    top: 0;
    z-index: 1;
}

.btn-invalid {
    background-color: #888 !important;
    color: #bbb !important;
}

.bg-invalid {
    background-color: #CCC !important;
}

.font-msp_gothic {
    font-family: 'ＭＳ Ｐゴシック';
}

span.nodisp {
    display:none;
}
span.large {
    font-size:large;
}

.modal-body table tr td {
    padding: 5px;
}
.margin-style {
    margin-left: 30px ;
}
.ok-btn {
    margin-right: 30px;
}
.modal-title {
    font-size: 20px;
}
.add {
    margin-left: 300px;
}

.account_index {
    position: fixed;
    top: 20px;
    bottom: 44px;
    width: 96%;
    max-width: 1280px;
    padding: 0 12px;
}

.row {
    max-width: 1250px;
}

.account_search {
    margin: 0px 0px 20px;
    text-align: center;
}
.account_search label {
    margin-left: 5px;
    margin-right: 5px;
}
.account_search .btn {
    margin: 0 10px -24px;
}

.sort {
    color: black !important;
    cursor: pointer;
}

.account_index thead,
.account_index tbody {
    display: block;
}

.account_index tbody td, thead th {
    width: 10%;
}

.account_index thead {
    width: calc(100% - 17px);
}
.account_index tbody {
    max-height: calc(97vh - 220px);
    overflow-y: auto;
    overflow-x: hidden;
}

.account_index tbody tr {
    /* fallback */
    width: 97%;
    /* minus scroll bar width */
    width: -webkit-calc(100% - 16px);
    width:    -moz-calc(100% - 16px);
    width:         calc(100% - 16px);
}

.account_index th {
    border-bottom-width: 1px !important;
}
.account_index thead th:first-child {
    border-left: none;
}
.account_index thead th:last-child {
    border-right: none;
}
tr.account a {
    cursor: pointer;
}
.account_index .text {
    padding: 0 5px;
}
.account_index .text div {
    height: 28px;
    line-height: 28px;
    overflow: hidden;
}
.account_index .text div:first-child {
    border-top: none;
}

.account_index .text .locked{
    color: #afafaf;
}
#account_modal .modal-dialog {
    width: 770px;
}

.account_form label {
    font-weight: normal;
}
.account_form input[type=checkbox] {
    margin-top: 12px;
}

.add_account_type_form_btn {
    float: right;
}
.account_type_form_template {
    display: none;
}

.account_type .form-inline .form-group {
    vertical-align: top;
}
.account_type .form-inline .form-group .help-block {
    text-align: right;
}

.account_type_form {
    margin-bottom: 10px;
}
.account_type .account_type_form:last-child {
    margin-bottom: 0;
}
.account_type_form label {
    font-weight: normal;
    margin-left: 10px;
    margin-right: 5px;
}
/*.account_type_form .form-group:last-child {*/
    /*padding-left: 5px;*/
/*}*/
.account_type_form .col-md-7 .checkbox {
    margin-top: 6px;
    padding-left: 5px;
}

.account_type_form label:last-child {
    margin-left: 5px;
    margin-right: 0;
}
.account_type form {
    max-height: 430px;
    overflow-x: hidden;
    overflow-y: auto;
}

.table-fixed-width td { word-break: break-all; }

#logo {
    color: #FF9601;
    margin-left: 10px;
    margin-top: 10px;
    font-style: italic;
    text-shadow: 3px 3px #fff, 9px 9px rgba(0, 0, 0, 0.15);
}

.font-invalid {
    font-weight: bold;
}